<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{d56a0a56-910f-444c-b3fd-a45a128646da}">
		<property name="name">
			<value>RockRoll</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{c6d31857-8ccd-44de-8384-d169fc509c9b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{245b3387-a1a7-465c-8ae3-62923c5c1d7c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{83404030-ed20-4944-a3fc-55e2b443d999}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7256e8d1-7658-4337-85a8-920fc8e08896}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{8466d1bb-d0e3-4e5d-ad86-668e6d8d8ef6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b8bdd730-12fa-45cb-9a99-47a06ce37e15}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b638b202-aba4-439c-9476-42d6fc09f53f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{45c82a9a-3602-46b1-a1cb-c64395cc1e6b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{245b3387-a1a7-465c-8ae3-62923c5c1d7c}">
		<relationship name="masterBus">
			<destination>{3e43e707-d43c-40fa-9f83-3e1bfab96c7c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{83404030-ed20-4944-a3fc-55e2b443d999}">
		<relationship name="mixerGroup">
			<destination>{3e43e707-d43c-40fa-9f83-3e1bfab96c7c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7256e8d1-7658-4337-85a8-920fc8e08896}">
		<relationship name="effectChain">
			<destination>{8a07c3d4-fc08-4c8d-b7e3-e1c5d3726a5c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7a3664b8-204a-455d-86d6-9a3116312400}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{8466d1bb-d0e3-4e5d-ad86-668e6d8d8ef6}" />
	<object class="MarkerTrack" id="{b8bdd730-12fa-45cb-9a99-47a06ce37e15}" />
	<object class="GroupTrack" id="{b638b202-aba4-439c-9476-42d6fc09f53f}">
		<relationship name="modules">
			<destination>{e562ad44-8e67-4f8a-b9c8-acaaf57340c4}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{21ec9330-f07c-42a1-94d3-e6c0c272d9d7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{45c82a9a-3602-46b1-a1cb-c64395cc1e6b}">
		<relationship name="modules">
			<destination>{e562ad44-8e67-4f8a-b9c8-acaaf57340c4}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{3e43e707-d43c-40fa-9f83-3e1bfab96c7c}">
		<relationship name="effectChain">
			<destination>{5bd90fee-9137-497a-9399-afd5ee9a7944}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{73ba8d59-fe52-40d1-bec2-bea228ef2313}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{245b3387-a1a7-465c-8ae3-62923c5c1d7c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8a07c3d4-fc08-4c8d-b7e3-e1c5d3726a5c}">
		<relationship name="effects">
			<destination>{00e36045-bc5f-46ab-b4ca-947d619a6614}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7a3664b8-204a-455d-86d6-9a3116312400}" />
	<object class="SingleSound" id="{e562ad44-8e67-4f8a-b9c8-acaaf57340c4}">
		<property name="length">
			<value>9.75</value>
		</property>
		<relationship name="audioFile">
			<destination>{36658820-a267-4523-8b92-e1c179cda4be}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{21ec9330-f07c-42a1-94d3-e6c0c272d9d7}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{13d3b7b4-8ba3-4bb7-89fa-bcecc402e1ea}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3f0881f0-d30c-4a50-b6eb-da08f41e613c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3e43e707-d43c-40fa-9f83-3e1bfab96c7c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5bd90fee-9137-497a-9399-afd5ee9a7944}">
		<relationship name="effects">
			<destination>{20dcc9c9-f8c0-4860-80f3-e1ae938f7f04}</destination>
			<destination>{ea49bc0f-af55-4a0f-963c-3cde73bf2abd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{73ba8d59-fe52-40d1-bec2-bea228ef2313}" />
	<object class="MixerBusFader" id="{00e36045-bc5f-46ab-b4ca-947d619a6614}" />
	<object class="MixerBusEffectChain" id="{13d3b7b4-8ba3-4bb7-89fa-bcecc402e1ea}">
		<relationship name="effects">
			<destination>{ca1e213e-ec0a-41cc-b496-d1072e26b435}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3f0881f0-d30c-4a50-b6eb-da08f41e613c}" />
	<object class="MixerBusFader" id="{20dcc9c9-f8c0-4860-80f3-e1ae938f7f04}" />
	<object class="SpatialiserEffect" id="{ea49bc0f-af55-4a0f-963c-3cde73bf2abd}" />
	<object class="MixerBusFader" id="{ca1e213e-ec0a-41cc-b496-d1072e26b435}" />
</objects>
